components:
  schemas:

    CreateTeacherTransfer:
      type: object
      required:
        - class_id

      properties:
        class_id:
          type: string
          format: uuid
          description: Related class ID
          example: "018f22d5-4b3a-7c21-b93f-9a5aefc1b847"

        account_id:
          type: string
          format: uuid
          description: Teacher's bank account ID
          example: "018f22d5-4b3a-7c21-b93f-9a5aefc1b847"

        pix_id:
          type: string
          format: uuid
          description: Teacher's PIX key ID
          example: "018f22d5-4b3a-7c21-b93f-9a5aefc1b847"
